Bug 437732 - ~/.xinputrc created if it doesn't exist every desktop session
~/.xinputrc created if it doesn't exist every desktop session
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-chooser (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-03-16 22:37 EDT by Jens Petersen
Modified: 2008-05-07 21:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 21:15:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-03-16 22:37:39 EDT
Description of problem:
With current rawhide - it seems ~/.xinputrc gets created
every time one logs in if it doesn't exist

How reproducible:
every time

Steps to Reproduce:
0, install rawhide
1. login to desktop
2. ls ~/.xinputrc
3. rm ~/.xinputrc
4. login again
  
Actual results:
2. .xinputrc present
4. .xinputrc reappears

Expected results:
2,4: no .xinputrc
Comment 1 Akira TAGOH 2008-03-20 22:21:23 EDT
Fixed in 0.99.5-1.fc9.
Comment 2 Akira TAGOH 2008-03-26 05:07:31 EDT
actually not yet fixed really. just had a typo. sorry.
Comment 3 Akira TAGOH 2008-03-28 02:31:33 EDT
Fixed in 0.99.5-2.fc9.
Comment 4 Jens Petersen 2008-05-07 21:15:04 EDT
Thanks

Note You need to log in before you can comment on or make changes to this bug.